package intrinsic.flash.net;

public class Responder extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Responder() {
}

public Responder(intrinsic.Function arg0) {
}

public Responder(intrinsic.Function arg0, intrinsic.Function arg1) {
}


/** Static Methods */

/** Methods */

}
